.main-content{
    width: 80%;
    max-width: 1500px;
    font-size: 1.2rem;
    margin: 2% auto;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    border: 1px solid #000
}

.main-content img{
    width: 60%;
    height: 60%;
    margin: auto;
}

@media only screen and (max-width: 1415px) {
    .main-content{
        width: 100%;
        padding: 1rem;
    }

    .main-content img{
        width: 100%;
        height: 100%;
        margin: auto;
    }
}